@charset "utf-8";
/* 推广专用css */

.tuiguang {position: relative;margin-bottom: 15px;width: 100%;height:100%;}
.produce {position: relative; height: auto;}
.tuiguang a{display: block;font-size: 16px;text-align: center;color: #fff;font-family: \5FAE\8F6F\96C5\9ED1;}
.tuiguang a:hover{color: #fff !important;}
.item {position: absolute;}
.item a{line-height: 28px;}
.item01 {
    width: 78px;
    height: 70px;
    top: 0px;
    left: 0px;
	background: #e44c28;
}
.item01 a {line-height: 20px;padding-top: 20px;}

.item02 {
    width: 78px;
    height: 70px;
    top: 0px;
    left: 79px;
	background: #2e9fed;
}
.item02 a {line-height: 20px;padding-top: 20px;}
.item03 {
    width: 157px;
    height: 70px;
    top: 0px;
    right: 15px;
	background: #ceab05; 
}
.item03 a {line-height: 20px;padding-top: 20px;}
.item04 {
    width: 157px;
    height: 70px;
    top: 71px;
    left: 0px;
	background: #bf1b1d;
}
.item04 a {line-height: 20px;padding-top: 20px;}

.item05 {
    width: 157px;
    height: 70px;
    top: 71px;
    left: 158px;
	background: #60bcd7;
}
.item05 a {line-height: 20px;padding-top: 20px;}

.item06 {
    width: 78px;
    height: 70px;
    top: 142px;
    right: 0px;
}
.item06 a {line-height: 20px;padding-top: 20px;}

.item07 {
    width: 78px;
    height: 70px;
	top: 142px;
    bottom: 0px;
    left: 0px;
	background: #07da01;
}
.item07 a {line-height: 20px;padding-top: 20px;}

.item08 {
    width: 157px;
    height: 70px;
	top: 142px;
    bottom: 0px;
    left: 79px;
	background: #010101;
}
.item08 a {line-height: 20px;padding-top: 20px;}

.item09 {
    width: 78px;
    height: 70px;
	top: 142px;
    bottom: 0px;
    right: 15px;
    background: #444d5c;
}
.item09 a {line-height: 20px;padding-top: 20px;}
.item10 {
    width: 316px;
    height: 70px;
	top: 213px;
    bottom: 0px;
    left: 0px;
    background: #444d5c;
}
.item10 a {line-height: 20px;padding-top: 20px;}

/* 推广专用css */